APIQr code
Get share link for QR code
Retrieves the share link and its display configuration for a QR code. Returns the share token and config options.
Authorization
bearerAuth AuthorizationBearer <token>
Authenticate with a Bearer token. Pass your API key in the Authorization header: Authorization: Bearer <your-api-key>
In: header
Path Parameters
id*string
QR code UUID
Format
uuidResponse Body
application/json
application/json
application/json
application/json
curl -X GET "https://api.qrcodly.de/api/v1/qr-code/497f6eca-6276-4993-bfeb-53cbbbba6f08/share"{
"id": "497f6eca-6276-4993-bfeb-53cbbbba6f08",
"createdAt": "2019-08-24T14:15:22Z",
"updatedAt": "2019-08-24T14:15:22Z",
"qrCodeId": "8a619d64-dbe8-4c9d-9490-babe22a53a28",
"shareToken": "4f8ceca8-194c-4771-b5c7-8d8d71c92316",
"config": {
"showName": true,
"showDownloadButton": true
},
"isActive": true,
"createdBy": "string"
}{
"message": "string",
"code": 0
}{
"message": "string",
"code": 0
}{
"message": "string",
"code": 0
}